org.eclipse.wst.jsdt.chromium

## Interface JavascriptVm.SuspendCallback

Enclosing interface:
  JavascriptVm

    public static interface JavascriptVm.SuspendCallback

A callback for suspend request.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `failure(java.lang.Exception reason)`
`void` `success()` Signals that command successfully finished.

### Method Detail

#### success

    void success()

Signals that command successfully finished. After this DebugContext should be built and unless there are some problems, `DebugEventListener.suspended(DebugContext)` will be called soon.

#### failure

    void failure(java.lang.Exception reason)